
.background_banner{
    background-image: url(../img/slider/slider.jpg);
    background-size: 100% 100%;
    height: 630px;
}
.mySlider_main_inner{
    /*background-color: #02020294;*/
    border-radius: 25px;
    position: relative;
    top: 30%;
    z-index: 9;
}
.advance_search_div{
    width:100%;
 }
.text_search .mymain{
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 2rem;
    padding: 0% 5%;
}

.text_search .mymain{
    color: #fff;
    /*background: #fed4ff;*/
    text-align: center;
    font-weight: 600;
    font-size: 1.5rem;
    padding: 0% 5%;
}
.advance_search {
    padding: 12px 8px;
    z-index: 999999;
    background: #fff;
    border-radius: 10px;
    color: #000 !important;
    cursor: pointer;
    font-weight: 600;
    font-size: 1rem;
}
    

/* Searching CSS Start */
/*.main_serch_input{*/
/*    padding: 0% 5% 5% 5%; */
/*}*/
.main_serch_input .search_data{
    border-radius: 10px;
    font-size: 1.2rem;
    color: #fff;
    border: 1px solid #fff;
}
.main_serch_input .search_data::placeholder {
    color: #000;
    opacity: 1;
    font: 1.2rem/3 sans-serif;
  }
  .main_serch_input .search_data:hover::placeholder {
    color: #fff;
    opacity: 1;
    font: 1.2rem/3 sans-serif;
  }
  .main_serch_input .search_data :-ms-input-placeholder { 
    color: #000;
    font: 1.2rem/3 sans-serif;
  }
  
  .main_serch_input .search_data::-ms-input-placeholder {
    color: #000;
    font: 1.2rem/3 sans-serif;
  }
    .main_serch_input .search_data:hover:-ms-input-placeholder { 
    color: #fff;
    font: 1.2rem/3 sans-serif;
  }
  
  .main_serch_input .search_data:hover::-ms-input-placeholder {
    color: #fff;
    font: 1.2rem/3 sans-serif;
  }

.main_serch_input .search_datasss{
    border-radius: 10px;
    font-size: 1.4rem;
    color: #ffffff;
    border: 1px solid #fff;
    cursor: pointer;
    font-weight: 600;
    background: #00000096;
}
.main_serch_input .search_datasss::placeholder {
    color: #fff;
    opacity: 1;
    font: 1.2rem/3 sans-serif;
  }
  .main_serch_input .search_datasss:hover::placeholder {
    color: #fff;
    opacity: 1;
    font: 1.2rem/3 sans-serif;
  }
  .main_serch_input .search_datasss :-ms-input-placeholder { 
    color: #fff;
    font: 1.2rem/3 sans-serif;
  }
  
  .main_serch_input .search_datasss::-ms-input-placeholder {
    color: #fff;
    font: 1.2rem/3 sans-serif;
  }
      .main_serch_input .search_datasss:hover:-ms-input-placeholder { 
    color: #fff;
    font: 1.2rem/3 sans-serif;
  }
  
  .main_serch_input .search_datasss:hover::-ms-input-placeholder {
    color: #fff;
    font: 1.2rem/3 sans-serif;
  }
/* Searching CSS End */

/* Search Result Ajax Div CSS Start*/
.all_data_center{
    text-align: center;
    margin-bottom: 2%;
}
.serach_result_all_data{
    padding: 8px 8px;
    position:relative;
}
.serach_result_heading{
    padding: 0px 10px 0 10px;
}
.searchHeading .band_heading{
    color: #c958dc;
    font-size: 2rem;
    font-weight: 600;
}
.searchImg{
    width: 100%;
    height: 140px;
}
.searchImg img{
    width: 100%;
    height: 90%;
}
.searchimgcontent{
    background-color: #000000ad;
    padding: 3px 3px;
    width: 100%;
    border-radius: 10px;
}
.searchinnerData{
    background-color: #fff; 
    border-radius: 10px;
    padding: 10px;
    width: 200px;
    height: auto;
    text-align: -webkit-center;
}

/* Search Result Ajax Div CSS End*/


/* Advance Search Div */
.no_event_available{
    text-align:center;
    color:red;
    font-size: 1.8rem;
    font-weight: 600;
    padding: 30px 20px;
}

@media(max-width:975px){
.mySlider_main_inner {
    /*background-color: #cbcbcb73;*/
    border-radius: 25px;
    position: relative;
    top: 23%;
    z-index: 98;
    width: 100%;
}   
.text_search .mymain {
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1;
}

.advance_search {
    padding: 8px 4px;
    z-index: 999;
    background: #000;
    border-radius: 10px;
    color: #fff !important;
    cursor: pointer;
    font-weight: 600;
    font-size: .8rem;
    width:100%;
}  
.navbar .navbar-collapse {
    max-height: 360px;
    overflow: auto;
    background: #be2bdf;
    text-align: left;
    padding: 15px 30px 30px 15px;
    z-index: 9999;
}
.main_serch_input .search_data {
    border-radius: 10px;
    font-size: 1rem;
    color: #fff;
    border: 1px solid #fff;
}
.main_serch_input .search_data::placeholder {
    color: #fff;
    opacity: 1;
    font: .9rem/3 sans-serif;
  }
  .main_serch_input .search_data :-ms-input-placeholder { 
    color: #fff;
    font: .9rem/3 sans-serif;
  }
  
  .main_serch_input .search_data::-ms-input-placeholder {
    color: #fff;
    font: .9rem/3 sans-serif;
  }
  .advance_search_hide{
    margin-top: -6%;
  }
  .no_event_available{
    text-align: center;
    color: red;
    font-size: 1.2rem;
    font-weight: 600;
    padding: 30px 20px;
  }
  .background_banner {
    background-image: url(../img/slider/slider.jpg);
    background-size: 100% 100%;
    height: 335px;
}
}